Answer (1)

Hi Riza,

it appears you are getting the error because xm_python is only available on the enterprise edition. Please check the link below for more details.

https://nxlog.co/documentation/nxlog-user-guide/available-modules.html

Regards,

Jeffron

Comments (2)

  • rizakara's picture

    thanks ,
    but in this document it says it supports . is that wrong?
    https://nxlog.co/docs/nxlog-ce/nxlog-reference-manual.html#xm_python

  • jeffron's picture
    (NXLog)

    Hi Riza,

    It says that only version python 3.x are supported

    https://nxlog.co/documentation/nxlog-user-guide/available-modules.html

    Regards,

    Jeffron